RubyGems Navigation menu

json_expressions 0.8.3

JSON matchmaking for all your API testing needs.

Gemfile
          gem 'json_expressions', '~> 0.8.3'
  
  
  
  
  
  
  

install
          gem install json_expressions
  
  
  
  
  
  
  

Total downloads 171,060

For this version 10,651

Show all versions (9 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.8.3 - July 14, 2014 (12.5 KB)
  2. 0.8.2 - February 7, 2013 (11 KB)
  3. 0.8.1 - August 24, 2012 (11 KB)
  4. 0.8.0 - August 7, 2012 (11 KB)
  5. 0.7.2 - July 12, 2012 (10 KB)
Show all versions (9 total)